/ api / name / gb_method
GB_METHOD
Syntax

    #define GB_METHOD ( symbol , type , exec , signature ) ...

Declares a method symbol.

- symbol is the name of the method.
- type is the string representation of the method return type.
- exec is the address of the function that implements the method.
- signature is the signature of the method.

If a method returns nothing, use `NULL` as return datatype.

### See also

Class Description Method & Property Signatures